body{
    background-image: url(img/clouds.png);
    display: flex;
    justify-content: center;
}
.kutu{
    border:2px solid rgb(57, 109, 206);
    background-color:azure;
    width: 200px;
    padding: 20px;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    box-shadow: 5px 5px 15px blue;
    margin: 5px;
    border-width: 10px;
}
.kutu2{
    border:2px solid plum;
    background-color: azure;
    width: 200px;
    padding: 20px;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    box-shadow: 5px 5px 15px purple;
    border-radius: 15px 0px 15px 0px;
    margin: 5px;
    border-style: outset;
    border-width: 10px;
}
.kutu3{
    border:2px solid orange;
    background-color: azure;
    width: 200px;
    padding: 20px;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    box-shadow: 5px 5px 15px orangered;
    border-radius: 15px 15px 15px 15px;
    margin: 5px;
    border-style: dashed;
    border-width: 10px;
}
.kutu4{
    border:2px solid pink;
    background-color: azure;
    width: 200px;
    padding: 20px;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    box-shadow: 5px 5px 15px plum;
    border-radius: 0px 30px 0px 30px;
    margin: 5px;
    border-style: double;
    border-width: 10px;
}
.kutu5{
    border:2px solid pink;
    background-color: azure;
    width: 200px;
    padding: 20px;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    box-shadow: 5px 5px 15px plum;
    border-radius: 30px 30px 30px 30px;
    margin: 5px;
    border-style: groove;
    border-width: 10px;
}
.kutu:hover{
    background-color:plum;
}
.kutu2:hover{
    background-color:plum;
}
.kutu3:hover{
    background-color:plum;
}
.kutu4:hover{
    background-color: plum;
}
.kutu5:hover{
    background-color: darkslategray;
}
.baslik{
    font-size: 30px;
    color: gray;
    text-shadow: 5px 5px 5px grey;
    text-align: center;
    word-spacing: 20px;
}
.yazi{
    font-size: 15px;
    text-indent: 15px;
    text-align:justify;
    letter-spacing: 3px;
}
img{
    margin: 10px 10px;
    width: 100px;
    border-radius: 50%;
}